<?php 
	error_reporting(0);
	include "../../app.siakad-akperpasarrebo.ac.id/jangan_dibuka/perhatian.php";
  
	$kat = $_GET['sk'];
	
	$prov = mysqli_query($conn,"select id_kab,nama_kab from m_kabkot where id_prov = '$kat' order by nama_kab ASC");
        while($t = mysqli_fetch_array($prov)){
                echo'<option value="'.$t['id_kab'].'">'.$t['nama_kab'].'</option>';
	}

?>